Delete a content group
curl --request DELETE \
--url https://eu.phrase.com/control-hub/api/v1/public/groups/{groupId}import requests
url = "https://eu.phrase.com/control-hub/api/v1/public/groups/{groupId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://eu.phrase.com/control-hub/api/v1/public/groups/{groupId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "NotBlank/NotFound/Error/...",
"message": "Organization UID cannot be null",
"args": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"args": {}
}
]
}{
"code": "NotBlank/NotFound/Error/...",
"message": "Organization UID cannot be null",
"args": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"args": {}
}
]
}{
"code": "NotBlank/NotFound/Error/...",
"message": "Organization UID cannot be null",
"args": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"args": {}
}
]
}Groups
Delete a content group
Deletes the content group and all its object references.
DELETE
/
api
/
v1
/
public
/
groups
/
{groupId}
Delete a content group
Path Parameters
Content group identifier
Response
Operation performed successfully, no content returned
Was this page helpful?
⌘I